@import url(http://www.teamliquid.net/staff/FOnTTaX/counterstrike/tools/linkicons.css);
@import url(https://fonts.googleapis.com/css?family=Raleway);

div.fp1 article.forumPost section {
	padding: 0;
}

.na2016 {
	background-color: #161f2f;
	color: #f6f6f6;
	font-family:'Raleway', sans-serif;
	font-size: 14px;
	line-height: 18px;
}

.na2016 a {
	color: #FFA500 !important;
}

.natext {
	padding: 2% 3% 0 3%;
}